Remove driver avatars
Tested
Endpoint to remove driver avatars.User Role Permissions#
The following table shows which user roles are allowed to send requests using this API endpoint.| Role | Permission |
|---|
| Partner | |
| Partner View | |
| Custom Partner | |
| Fleet Manager | |
| Group Manager | |
| User | |
| Custom User | |
Request
Body Params multipart/form-dataRequired
Request Code Samples
curl --location --request DELETE 'https://fleet.roscolive.com/api/v1.0/driver//avatars' \
--form 'avatar_ids=""'
Responses
application/json
{
"meta": {
"code": 200
},
"response": {
"removed_avatar_ids": [
2767,
2768
]
},
"result": "OK"
}
Modified at 2026-10-27 13:57:18